## linux-meta-azure-5.8 5.8.0.1043.46~20.04.15

=== debian/changelog ===
linux-meta-azure-5.8 (5.8.0.1043.46~20.04.15) focal; urgency=medium

  * Bump ABI 5.8.0-1043.46~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 09:45:44 -0300

linux-meta-azure-5.8 (5.8.0.1042.45~20.04.14) focal; urgency=medium

  * Bump ABI 5.8.0-1042.45~20.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 15 Sep 2021 10:51:49 -0300

linux-meta-azure-5.8 (5.8.0.1041.44~20.04.13) focal; urgency=medium

  * Bump ABI 5.8.0-1041.44~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 20 Aug 2021 17:20:01 -0300

linux-meta-azure-5.8 (5.8.0.1040.43~20.04.12) focal; urgency=medium

  * Bump ABI 5.8.0-1040.43~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Jul 2021 10:42:21 -0600

linux-meta-azure-5.8 (5.8.0.1039.42~20.04.11) focal; urgency=medium

  * Bump ABI 5.8.0-1039.42~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 10:23:44 -0300

linux-meta-azure-5.8 (5.8.0.1038.40~20.04.10) focal; urgency=medium

  * Bump ABI 5.8.0-1038.40~20.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 30 Jun 2021 11:19:55 -0600

linux-meta-azure-5.8 (5.8.0.1037.39~20.04.9) focal; urgency=medium

  * Bump ABI 5.8.0-1037.39~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 15:28:40 -0300

linux-meta-azure-5.8 (5.8.0.1036.38~20.04.8) focal; urgency=medium

  * Bump ABI 5.8.0-1036.38~20.04

  * Cloud kernels meta don't provide kernel-testing--*--modules-extra--preferred
    (LP: #1931576)
    - [Packaging] Fix provides for *--modules-extra--preferred

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 15:46:52 +0200

linux-meta-azure-5.8 (5.8.0.1034.36~20.04.7) focal; urgency=medium

  * Bump ABI 5.8.0-1034.36~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 10:43:47 -0600

linux-meta-azure-5.8 (5.8.0.1033.35~20.04.6) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 15:49:11 +0200

linux-meta-azure-5.8 (5.8.0.1033.35~20.04.5) focal; urgency=medium

  * Bump ABI 5.8.0-1033.35~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 May 2021 00:14:55 -0600

linux-meta-azure-5.8 (5.8.0.1031.33~20.04.4) focal; urgency=medium

  * Bump ABI 5.8.0-1031.33~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 09:27:55 -0600

linux-meta-azure-5.8 (5.8.0.1030.32~20.04.3) focal; urgency=medium

  * Bump ABI 5.8.0-1030.32~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Apr 2021 14:00:51 -0600

linux-meta-azure-5.8 (5.8.0.1027.29~20.04.2) focal; urgency=medium

  * Bump ABI 5.8.0-1027.29~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] add variants

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 01 Apr 2021 13:48:33 +0200

linux-meta-azure-5.8 (5.8.0.1026.28~20.04.1) focal; urgency=medium

  * Empty entry

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 01 Apr 2021 13:26:43 +0200

linux-meta-azure (5.8.0.1027.27) groovy; urgency=medium

  * Bump ABI 5.8.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 16:55:56 -0300

linux-meta-azure (5.8.0.1026.26) groovy; urgency=medium

  * Bump ABI 5.8.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 20:42:20 -0300

linux-meta-azure (5.8.0.1025.25) groovy; urgency=medium

  * Bump ABI 5.8.0-1025

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.8.0.1024.24

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:08:16 +0100

linux-meta-azure (5.8.0.1024.24) groovy; urgency=medium

  * Bump ABI 5.8.0-1024

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 24 Feb 2021 07:14:45 -0500

linux-meta-azure (5.8.0.1023.23) groovy; urgency=medium

  * Bump ABI 5.8.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 10 Feb 2021 11:45:37 -0600

linux-meta-azure (5.8.0.1022.22) groovy; urgency=medium

  * Bump ABI 5.8.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 23:36:22 -0500

linux-meta-azure (5.8.0.1021.21) groovy; urgency=medium

  * Bump ABI 5.8.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 01 Feb 2021 18:09:18 -0700

linux-meta-azure (5.8.0.1020.20) groovy; urgency=medium

  * Bump ABI 5.8.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 10:11:41 +0100

linux-meta-azure (5.8.0.1019.19) groovy; urgency=medium

  * Bump ABI 5.8.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 14:59:28 +0100

linux-meta-azure (5.8.0.1018.18) groovy; urgency=medium

  * Bump ABI 5.8.0-1018

  * Packaging resync (LP: #1786013)

